Subject: bug#55863: 29.0.50; [PATCH] Avoid hanging chad of *Backtrace*

From: Eric Abrahamsen <[email-masked]>
Date: Thu, 09 Jun 2022 12:17:38 -0700

Juri Linkov <[email-masked]> writes:

>> (let ((debug-on-error t))
>>   (error "No chads please."))
>>
>> Then type "q", "C-x C-b", and note the empty lurker *Backtrace*.
>>
>> Apparently I'm the only one irked by this recurring bugaboo.
>
> A better question is why *Backtrace* is erased?
> Often I accidentally quit the backtrace, then
> try to switch to the *Backtrace* buffer to check
> the backtrace again, but to no avail.

FWIW I agree with this: I'm often annoyed that the backtrace is removed.
What's the harm in leaving it there?